.mcc-box-shadow {
    box-shadow: 0px 4px 4px 0px #00000040;
}

.mcc-box-shadow-ads {
	box-shadow: 0px 0px 8px 0px #00000040;
}

.category .wp-block-term-description {
	max-width: 60% !important;
}

.category a {
	text-decoration: none;
}

.mh-show-on-mobile {
	display: none;
}

@media (max-width: 767px) {
	.mh-show-on-mobile {
		display: block;
	}
}

.mh-show-on-desktop {
	display: block;
}

@media (max-width: 767px) {
	.mh-show-on-desktop {
		display: none;
	}
}
/* fix default style of group */
.wp-container-core-group-is-layout-8 > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: unset !important;
}

.wp-block-post-title a, .wp-block-heading a {
	color: var(--wp--preset--color--custom-text-color);
}

.mh-common__title-with-line.mh-common__title-with-line {
    font-weight: 700;
    color: #474747;
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    font-size: 1.4rem;
}

.mh-common__title-with-line::after {
    content: '';
    flex-grow: 1;
    height: 1px;
    background-color: #C2C2C2;
    margin-left: 1rem;
}

.mh-header__container {
	margin-top: 0 !important;
}

.mh-header__container .yoast-breadcrumbs {
    font-size: 0.7rem;
}

.mcc-slider-row {
	overflow-y: hidden; /* Hide vertical scrollbar */
	overflow-x: auto; /* Enable horizontal scrollbar */
	padding-bottom: 1rem;
	display: flex;
	flex-wrap: nowrap;
	gap: 20px !important;
	-ms-overflow-style: none;  /* IE and Edge */
	scrollbar-width: none;  /* Firefox */
}

.mcc-slider-row .mcc-featured-reviews__card > .wp-block-group,
.mh-read-reviews__card > .wp-block-group {
	flex-basis: 100%;
}

/* Webkit browsers (Chrome, Safari) */
.mcc-slider-row::-webkit-scrollbar,
.wp-block-categories-list::-webkit-scrollbar {
	display: none;  /* Hide scrollbar */
}

/* For macOS */
.mcc-slider-row,
.wp-block-categories-list {
	overflow: -moz-scrollbars-none; /* For Firefox on macOS */
	-ms-overflow-style: none; /* For IE and Edge */
}

.mcc-slider-row::-webkit-scrollbar,
.wp-block-categories-list::-webkit-scrollbar {
	width: 0 !important; /* For Chrome, Safari, and Opera */
	height: 0 !important; /* For Chrome, Safari, and Opera */
}

.mcc-review-card-link {
	text-decoration: none;
}

.mcc-review-card-link p {
	color: var(--wp--preset--color--custom-text-color);
	text-decoration: none;
}

.mcc-review-card-link .banks-reviews__container.banks-reviews__average-ranking .banks-reviews__link-open {
	color: var(--wp--preset--color--custom-text-color);
}

/* Slider dots */
.mcc-slider-dots {
	text-align: center;
	margin-top: 0;
}

.mcc-slider-dots .dot {
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #D9D9D9;
	border-radius: 50%;
	display: inline-block;
	cursor: pointer;
}

.mcc-slider-dots .dot.active {
	background-color: #717171;
}

/* Add this to your CSS file */
.slider-arrow {
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: .5rem;
    width: .5rem;
    font-size: 17px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10;
    user-select: none;
    color: white;
    background-color: #C2C2C2;
    border-radius: 100%;
    padding: 10px;
    margin-top: 0;
}

.left-arrow {
    left: -10px;
}

.right-arrow {
    right: -10px;
}

.mh-featured-reviews__container-slider {
	padding-left: var(--wp--preset--spacing--50);
	padding-right: var(--wp--preset--spacing--50);
	position: relative;
}

.category .mh-featured-reviews__container .mcc-featured-reviews__card {
	max-width: calc(25% - 15px) !important;
    flex-basis: calc(25% - 15px) !important;
    min-width: calc(25% - 15px) !important;
    position: relative;
}

.category .mh-featured-reviews__container .num-cards-3 .mcc-featured-reviews__card {
	max-width: calc(33.33% - 15px) !important;
    flex-basis: calc(33.33% - 15px) !important;
    min-width: calc(33.33% - 15px) !important;
}

.category .banks-reviews__container-starts .single-start svg {
    width: 1.7em;
    height: 1.7em;
}

.home .banks-reviews__container-starts .single-start svg {
    width: 1.5em;
    height: 1.5em;
}

.category .banks-reviews__container {
	margin-left: auto;
	margin-right: auto;
}

.mh__featured-reviews-tag {
	background-color: #EFEFEF;
    padding: .2rem 1rem;
    font-size: .7rem;
    position: absolute;
    top: -.5rem;
	margin-bottom: 0;
}

.mh-load-more__btn .wp-block-button__link,
.mh-explore__buttons .wp-block-button__link {
	font-size: .8rem !important;
	text-transform: none;
    font-weight: 400;
}

.mh-load-more__btn .wp-block-button__link mark {
    transform: rotate(90deg);
    display: inline-block;
    font-weight: 400;
}

.mh-read-reviews__load-less.wp-block-button__link mark {
    transform: rotate(-90deg) !important;
}

.mh-latest-articles__single-item p {
	margin: 0;
}

.mh-read-reviews__review .banks-reviews__container,
.mh-related-topic__container.topic-4 .banks-reviews__container {
	flex-direction: column-reverse;
    align-items: center;
}

.mh-read-reviews__card {
    flex-basis: calc(25% - .8rem);
    max-width: calc(25% - .8rem);
}

.mh-read-reviews__review .banks-reviews__empty,
.mh-related-topic__container .banks-reviews__empty,
.mh-cats__box-design-3 .banks-reviews__empty {
	min-height: 48px;
	margin-top: 0;
}

.mh-featured-reviews__container-slider .banks-reviews__empty {
	min-height: 35px;
	margin-top: 0;
}

.mh-read-reviews__review .wp-block-image {
	text-align: center;
}

.mh-related-topic__container.topic-1 .banks-reviews__container {
	justify-content: space-around;
    align-items: center;
}

.mh-related-topic__container .wp-block-image {
	min-height: 162px;
	text-align: center;
}

.mh-related-topic__container.topic-2 .wp-block-image,
.mh-related-topic__reviews-box-3 .wp-block-image,
.mh-related-topic__container.topic-4 .wp-block-image,
.mh-related-topic__review-item .wp-block-image  {
	min-height: unset;
}

.mh-cats__box-design-3-col-1 .mcc-review-card-link,
.mh-cats__box-design-3-col-2 .mcc-review-card-link,
.mh-cats__box-design-3-col-3 .mcc-review-card-link {
	flex-basis: calc(50% - 5px) !important;
}

.mh-cats__box-design-3-col-2 .mcc-review-card-link > .wp-block-group {
	flex-basis: 100% !important;
}

.mh-related-topic__container .banks-reviews__container.banks-reviews__average-ranking .banks-reviews__link-open,
.mh-cats__box-design-3-col-2 .mh-common__link-read-more,
.mh-cats__box-design-3-col-2 .mh-common__link-circle,
.category .banks-reviews__container.banks-reviews__average-ranking .banks-reviews__link-open {
	text-decoration: none;
	cursor: unset;
}

.category .banks-reviews__container.banks-reviews__average-ranking .banks-reviews__link-open {
	font-size: .7rem;
}

.category span.banks-reviews__question.banks-reviews__question {
	font-size: .7rem;
}

.mh-cats__box-design-3-col-2 .mh-common__link-read-more {
	margin-bottom: 0;
}

.mh-cats__box-design-3-col-2 .mh-related-topic__reviews-box .mh-common__link-circle,
.mh-cats__box-design-3-col-1 .mh-common__read-more-articles {
	display: none;
}

.mh-common__link-read-more a,
.mh-common__link-circle a {
	text-decoration: none;
}

.mh-related-topic__container.topic-2 .mh-popular-articles__stack-item {
	min-height: 171px;
}

.mh-related-topic__container .banks-reviews__container.banks-reviews__average-ranking {
	align-items: center;
}

.mh-related-topic__container .banks-reviews__container-starts {
	padding-top: 4px;
}

.mh-related-topic__container p a,
a:where(:not(.wp-element-button)) {
	color: #0d67b3;
}

.mh-related-topic__reviews-box-3 {
	align-items: flex-start !important;
}

.banks-reviews__container-4,
.mh-latest-articles__container {
	align-items: stretch !important;
}

.banks-reviews__container-4 p {
	margin-bottom: 0.5rem;
	margin-top: 0.5rem;
}

.mh-latest-articles__single-item {
	margin-bottom: 1rem !important;
    max-width: 24%;
}

.mh-faqs__single-question {
	margin-top: 0 !important;
	cursor: pointer;
}

.mh-faqs__question-icon {
	transform: rotate(90deg);
}

.mh-faqs__answer {
	display: none;
}

.mh-faqs__single-question.active .mh-faqs__answer {
	display: block;
}

.mh-faqs__single-question.active .mh-faqs__question-icon {
	transform: rotate(-90deg);
}

.mh-latest-articles__author-date {
    justify-content: space-between;
	margin-top: .3rem;
}

.mh-featured-reviews__container .banks_placement {
	align-items: stretch;
	justify-content: center;
}

.mh-featured-reviews__container .banks_placement .wp-block-group.mcc-box-shadow  {
	flex-basis: 100% !important;
	max-width: 33%;
	position: relative;
}

.mh-featured-reviews__container .banks_placement .banks-reviews__empty {
	min-height: 10px;
}

.mh-featured-reviews__container .banks_placement .banks-kevel-ad-pixel {
	position: absolute;
	bottom: 0;
	left: 0;
}

.mh-featured-reviews__container .banks_placement.num-placements-4 .banks-reviews__container.banks-reviews__average-ranking {
	display: block;
	text-align: center;
}

.mh-featured-reviews__container .banks_placement.num-placements-4  .banks-reviews__empty,
.mh-cats__box-design-1 .banks-reviews__empty {
	margin-top: 0;
	min-height: 30px;
}

.mh-cats__box-design-1,
.mh-cats__box-design-3 {
	width: 100%;
    align-items: flex-start;
}

.mh-cats__box-design-1 .mh-cats__box-design-1-col1,
.mh-cats__box-design-1 .mh-cats__box-design-1-col-2 {
	flex-basis: calc(50% - 10px);
}

.mh-cats__box-design-1-col-2.mh-cats__box-design-1-col-2 > .wp-block-group > .wp-block-group,
.mh-cats__box-design-1-col1.mh-cats__box-design-1-col1 > .wp-block-group > .wp-block-group  {
	flex-wrap: wrap;
}

.mh-cats__box-design-1 .mh-cats__box-design-1-col-2 .mh-read-reviews__row-col-1  {
	flex-basis: 60%;
}

.mh-cats__box-design-1 .mh-cats__box-design-1-col1 .mh-read-reviews__row,
.mh-cats__box-design-1 .mh-cats__box-design-1-col-2 .mh-read-reviews__row,
.mh-cats__box-design-1 .mh-cats__box-design-1-col-2 .mh-popular-articles__stack-item,
.mh-cats__box-design-1 .mh-cats__box-design-1-col1 .mh-popular-articles__stack-item {
	flex-wrap: nowrap;
}

.mh-cats__box-design-1 .mh-cats__box-design-1-col-2 .mh-popular-articles__stack-item .wp-block-image,
.mh-cats__box-design-1 .mh-cats__box-design-1-col1 .mh-popular-articles__stack-item .wp-block-image,
.mh-cats__box-design-2 .mh-popular-articles__stack-item .wp-block-image,
.mh-cats__box-design-3 > .wp-block-group .wp-block-image {
	flex-basis: 40%;
}

.mh-cats__box-design-1 .mh-cats__box-design-1-col-2 .mh-popular-articles__stack-item .wp-block-group,
.mh-cats__box-design-1 .mh-cats__box-design-1-col1 .mh-popular-articles__stack-item .wp-block-group,
.mh-cats__box-design-2 .mh-popular-articles__stack-item .wp-block-group,
.mh-cats__box-design-3 > .wp-block-group,
.mh-cats__box-design-3 .mh-popular-articles__stack-item .wp-block-group {
	flex-basis: 60%;
}

.mh-cats__box-design-2 .mh-popular-articles__stack-item {
	flex-basis: calc(33% - 10px);
	flex-wrap: nowrap;
}

.mh-cats__box-design-2 .mh-related-topic__single-review > .wp-block-group {
	flex-basis: 100%;
}


.mh-cats__box-design-2 .mh-related-topic__single-review,
.mh-cats__box-design-3 > .wp-block-group {
	flex-basis: calc(33% - 10px);
	flex-wrap: wrap;
}

.mh-cats__box-design-3  {
	flex-direction:row;
	gap: 10px;
}

.mh-cats__box-design-3 .mh-related-topic__reviews-box {
	display: flex !important;
	flex-wrap: wrap;
	margin-top: 0;
	gap: 10px;
}

.mh-cats__box-design-3 .mh-related-topic__reviews-box > .wp-block-group {
	flex-basis: calc(50% - 20px);
}

.mh-cats__box-design-3 .mh-related-topic__reviews-box .mcc-featured-reviews:nth-child(3) {
	display: none;
}

.mh-cats__box-design-3 .mh-common__title-with-line {
	display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mh-cats__box-design-3 .mh-home__related-topic-title {
	flex-wrap: nowrap;
    display: flex;
    align-items: center;
}

.mh-cats__box-design-3 .mh-popular-articles__stack-item,
.mh-cats__box-design-3 .mh-home__related-articles-content {
	flex-wrap: nowrap;
	flex-direction: row;
}

.mh-cats__box-design-3 .mh-home__related-topic-title .mh-common__title-with-line,
.mh-cats__box-design-3 .mh-home__related-topic-title p {
	margin-bottom: 0;
	padding-bottom: 0 !important;
}

.mh-popular-articles__stack-item .wp-block-group {
	flex-wrap: nowrap;
}

.mcc-featured-reviews__card {
	position: relative;
}

.mh-featured-reviews__excerpt {
	height: 80px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mh-latest-articles__single-item .wp-block-heading {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.category .banks-reviews__container.banks-reviews__average-ranking .banks-reviews__link-open
.mh-home-template .banks-reviews__container.banks-reviews__average-ranking .banks-reviews__link-open {
	text-decoration: unset;
	cursor: unset;
}

.mh-home-template .banks-reviews__container.banks-reviews__average-ranking .banks-reviews__link-open,
.mh-home-template span.banks-reviews__question.banks-reviews__question {
	font-size: .7rem;
	text-decoration: none;
}

.mh-related-topic__articles-box .wp-block-heading {
	/*height: 2.4rem;*/
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mh-related-topic__articles-box p {
	margin-bottom: 0.5rem;
	margin-top: 0.5rem;
}

.mh-related-topic__single-review-content p:first-child {
	height: 79px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.category .mh-related-topic__container.topic-3 .banks-reviews__container {
	max-width: 80%;
}

.mh-related-topic__inner-container {
	align-items: stretch !important;
}

.mh-related-topic__inner-container .mh-read-reviews__row,
.mh-related-topic__inner-container .mh-read-reviews__row-col-1,
.mh-related-topic__inner-container .mh-read-reviews__row-col-2 {
	height: 100%;
}

.mh-popular-articles__stack-item.topic-3 .wp-block-group p {
	height: 90px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mh-popular-articles__column-1 .wp-block-group .wp-block-heading,
.mh-popular-articles__column-2 .wp-block-group .wp-block-heading {
	/*height: 47px;*/
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.limit-text-3-lines {
	height: 3.6rem;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.limit-text-4-lines {
	height: 4.8rem;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mh-read-reviews__row {
	gap: 15px !important;
}

.mh-popular-articles__stack .wp-block-group p.has-text-color {
	height: auto;
}

.mh-related-topic__articles-box .wp-block-group p.has-text-color {
	margin-bottom: 0 !important;
	margin-top: 0.5rem !important;
}

.mh-common__link-circle {
	margin-bottom: 0 !important;
}

.mh-common__link-circle a,
.mh-common__link-circle span {
	color: #474747;
	display: inline-flex;
	align-items: center;
	justify-content: center;
    border-radius: 100%;
    border: 1px solid #474747;
    width: 1.5rem;
    height: 1.5rem;
	text-decoration: unset;
}

.loader {
    text-align: center
}

.spinner {
    animation: rotate 2s linear infinite;
    width: 25px;
    height: 25px
}

@keyframes rotate {
    100% {
        transform: rotate(360deg)
    }
}

.path {
    stroke: var(--wp--preset--color--custom-text-color);
    stroke-linecap: round;
    animation: dash 1.5s ease-in-out infinite
}

@keyframes dash {
    0% {
        stroke-dasharray: 1,150;
        stroke-dashoffset: 0
    }

    50% {
        stroke-dasharray: 90,150;
        stroke-dashoffset: -35
    }

    100% {
        stroke-dasharray: 90,150;
        stroke-dashoffset: -124
    }
}

/* Home page styles */
.mh-home__header-container {
	display: flex;
	flex-wrap: nowrap;
}

.mh-home__header-container.mcc-slider-row {
	padding-bottom: 0;
}

.mh-home__header-container .mh-home__cats-categories-container {
	width: 100%;
    min-width: 100%;
}

.wp-block-group.mh-home__featured-reviews {
	display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.mh-home__cats-categories {
	padding: .5rem !important;
    margin-bottom: 0 !important;
    border-radius: 10px;
    box-shadow: 0px 3.74px 3.74px 0px #00000040;
    color: #474747;
    font-weight: 700;
    min-height: 100px;
    width: calc(16% - 10px);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
	font-size: 1rem;
}

.mh-home__cats-categories a {
	text-decoration: unset;
	color: #474747;
}

.mh-home__featured-reviews .mcc-featured-reviews__card .wp-block-image {
	max-width: 130px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
}

.mh-home__featured-reviews .banks-reviews__empty {
	margin-top: 0;
	min-height: 32px;
}

.mh-popular-articles__author-date {
	gap: 0;
}

.mh-home__featured-reviews .mcc-featured-reviews__card-content {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mh-popular-articles__item-small .mh__featured-reviews-tag {
	position: relative;
	display: inline-block;
	margin-bottom: 0;
}

.mh-popular-articles__item-big .mh__featured-reviews-tag {
	top: 1.5rem;
    left: 1.5rem;
}

.mh-popular-articles__item-big .wp-block-image {
	margin-top: 0;
}

.mh-related-topic__single-review .single-review-home {
	width: 100%;
}

.mh-cats__box-design-3 .banks-reviews__container {
	display: block !important;
	text-align: center;
}

.mh-cats__box-design-3 .mcc-featured-reviews__card-content {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.page .wp-block-post-content {
	margin-top: 0 !important;
}

.mh-popular-articles__stack-item-read-more-mobile {
	display: none;
}

.mh-cats__box-design-3-col-2 .mh-common__link-read-more.mh-common__read-more-articles {
	display: none;
}

/* Toc styles */
.mcc-toc {
	position: sticky;
	top: 110px;
	background-color: var(--wp--preset--color--white);
	display: none;
}

.mcc-toc.active {
	display: block;
}

.mcc-toc .mcc-title-toc {
	font-size: 1.3rem;
    text-transform: capitalize;
    padding: .5rem 1.3rem;
    background: var(--wp--preset--color--custom-text-color-dark);
    color: var(--wp--preset--color--white);
	cursor: pointer;
	position: relative;
}

/* Webkit browsers (Chrome, Safari) */
.mcc-toc ul::-webkit-scrollbar {
	display: none !important;  /* Hide scrollbar */
}

/* For macOS */
.mcc-toc ul {
	overflow: -moz-scrollbars-none !important; /* For Firefox on macOS */
	-ms-overflow-style: none !important; /* For IE and Edge */
}

.mcc-toc ul::-webkit-scrollbar {
	width: 0 !important; /* For Chrome, Safari, and Opera */
	height: 0 !important; /* For Chrome, Safari, and Opera */
}

.mcc-slider-row ul {
    scrollbar-width: none; /* Hide scrollbar for Firefox */
    -ms-overflow-style: none; /* Hide scrollbar for IE and Edge */
}

.mcc-toc ul {
	list-style: none;
	padding: 0;
	margin: 0;
	max-height: calc(100vh - 160px);
    overflow-y: auto;
}

.mcc-toc li {
	padding-left: 1.3rem;
	padding-right: 1.3rem;
	padding-top: .5rem;
	padding-bottom: .5rem;
	font-size: .9rem;
}

.mcc-toc li.active {
    background-color: #AEAEAE;
    color: var(--wp--preset--color--white);
}

.mcc-toc li.active a {
	color: var(--wp--preset--color--white);
}

.mcc-toc.collapsed ul {
	display: none;
}

.mcc-title-toc::after {
    content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512" width="12px" fill="%23ffffff"><path d="M73 39c-14.8-9.1-33.4-9.4-48.5-.9S0 62.6 0 80V432c0 17.4 9.4 33.4 24.5 41.9s33.7 8.1 48.5-.9L361 297c14.3-8.7 23-24.2 23-41s-8.7-32.2-23-41L73 39z"/></svg>');
    margin-top: -.8rem;
    font-size: 1rem;
    transition: all ease-in-out .3s;
    display: inline-block;
    margin-left: .5rem;
	position: absolute;
	right: 1.3rem;
	top: 50%;
	transform: rotate(90deg);
}

.mcc-toc.collapsed .mcc-title-toc::after {
	transform: rotate(0);
}

.mcc-toc a {
	text-decoration: none;
	color: #3E3E3E;
	font-size: .9rem;
}

.mcc-toc a.item-toc-3 {
	margin-left: 1rem;
}

.mh-related-topic__container.topic-2 .mcc-review-card-link .wp-block-group p:first-child {
	display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*.reviews-template-default .mcc-toc {
	background-color: unset;
}*/

.single-post .wp-block-post-content p {
	font-size: .9rem;
}

.single-post .wp-block-post-content p:first-child {
	font-size: 1.1rem;
}

.mh-banks__categories-slider {
	margin-top: 0;
	padding: 0 1.5rem !important;
}

.mh-banks__categories-slider .wp-block-categories-list {
	margin-top: 0 !important;
}

.mh-banks__categories-slider .slider-arrow {
	left: 0;
	background: transparent;
	color: var(--wp--preset--color--custom-text-color);
}

.mh-banks__categories-slider .slider-arrow.right-arrow {
	right: 0;
	left: unset;
}

.mh-ads__compare .banks-rating_reviews-stars,
.mh-ads__compare .banks-rating_reviews-label {
	display: block;
	text-align: center;
}

.mh-compare__articles-label {
	display: inline-block;
    padding: .3rem 1rem;
    border-radius: 30px;
    margin-bottom: 0;
}

.mh-compare__ads-image {
	max-width: 185px;
}

.mh-ads__compare .wp-block-button__width-100 {
	width: 100% !important;
	display: block !important;
	text-align: center !important;
}

.mh-ads__compare .wp-block-button__link {
	display: block !important;
}

.mh-compare__ads-image-rating {
	justify-content: flex-start !important;
	flex-wrap: wrap !important;
}

.mh-home__title-subtitle-container {
	max-width: var(--wp--style--global--wide-size);
    margin: auto;
    text-align: center;
}

.mh-home__header-title {
	font-size: 3rem;
	text-align: center !important;
}

.mh-home__header-subtitle {
	font-size: 1.125rem;
}

.mh-popular-articles__item-author,
.mh-popular-articles__item-small .wp-block-group.is-content-justification-space-between {
	gap: 10px !important;
}

@media (max-width: 920px) {
	.mcc-featured-reviews__card .has-global-padding {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (max-width: 768px) {

	.category .mh-featured-reviews__container .mcc-featured-reviews__card {
		max-width: calc(50% - 15px) !important;
		flex-basis: calc(50% - 15px) !important;
		min-width: calc(50% - 15px) !important;
		position: relative;
	}

	.mh-home__header-title {
		font-size: 2.25rem;
		text-align: center !important;
	}

	.category .yoast-breadcrumbs {
		margin-bottom: -.8rem !important;
	}

	.category .wp-block-term-description {
		max-width: 100% !important;
	}
	/* Add this to your CSS file */
	.slider-arrow {
		top: 45%;
	}

	.mh-disclaimer-container {
		max-width: 100vw !important;
	}

	.mh-featured-reviews__container-slider {
		padding-left: 0;
		padding-right: 0;
	}

	.mh-featured-reviews__container-slider .slider-arrow {
		display: none;
	}

	.mh-featured-reviews__container-slider .banks-reviews__empty {
		min-height: 48px;
	}

	.mh-popular-articles__stack,
	.mh-related-topic__container.topic-1 .mh-related-topic__reviews-box,
	.mh-related-topic__container.topic-1 .mh-related-topic__articles-box,
	.mh-related-topic__inner-container,
	.banks-reviews__container-4,
	.mh-popular-articles__stack,
	.mh-related-topic__reviews-box-3,
	.mh-cats__box-design-3 .mh-popular-articles__stack-item  {
		flex-wrap: wrap !important;
	}

	.mh-popular-articles__stack {
		gap: 0!important;
	}

	.mh-cats__box-design-1 .mh-cats__box-design-1-col1 .mh-popular-articles__stack-item {
		flex-wrap: wrap !important;
	}

	.mh-cats__box-design-1-col1 .mcc-review-card-link,
	.mh-cats__box-design-1-col-2 .mcc-review-card-link {
		width: 100% !important;
		padding: 0 !important;
	}

	.mh-without-padding-left-right {
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-top: 0;
	}

	.mh-width-100 {
		width: 100% !important;
		min-width: 100% !important;
	}

	.mh-featured-reviews__container {
		padding-top: 1rem !important;
		padding-bottom: 1rem !important;
	}

	.mh-popular-articles__column-1 .wp-block-group .wp-block-heading,
	.mh-popular-articles__column-2 .wp-block-group .wp-block-heading {
		height: 39px !important;
	}

	.mh-popular-articles__container,
	.mh-read-reviews__container {
		padding-bottom: 2rem !important;
	}

	.banks-reviews__container-4 .wp-block-group,
	.mh-related-topic__reviews-box,
	.mh-related-topic__articles-box,
	.mh-cats__box-design-3 > .wp-block-group .wp-block-image,
	.mh-cats__box-design-3 .mh-popular-articles__stack-item .wp-block-group {
		flex-basis: 100% !important;
	}

	.banks-reviews__container-4 .wp-block-group p.has-text-align-left,
	.mh-related-topic__articles-box p.has-text-align-left {
		display: block;
		text-align: center !important;
	}

	.mh-related-topic__articles-box p.has-text-align-left {
		text-align: left !important;
	}

	.mh-related-topic__container .wp-block-image {
		min-height: unset !important;
	}

	.mh-related-topic__inner-container,
	.mh-related-topic__articles-box,
	.mh-related-topic__main-content.topic-1 {
		padding: 1rem !important;
	}

	.mh-related-topic__articles-box.topic-3,
	.mh-related-topic__articles-box.topic-4 {
		padding: 0 !important;
	}

	.mh-related-topic__articles-box.topic-3  .wp-block-image img {
		aspect-ratio: 4/3 !important;
	}

	.mh-related-topic__articles-box.topic-1 {
		padding: 0 !important;
		row-gap: 1rem !important;
	}

	.mh-popular-articles__stack {
		padding: 0 !important;
	}

	.mh-popular-articles__stack.topic-4 .wp-block-heading {
		font-size: .8rem !important;
	}

	.mh-popular-articles__stack .wp-block-group {
		gap: 0.5rem !important;
		margin-bottom: 1rem !important;
	}

	.mh-related-topic__container.topic-2 .mh-related-topic__inner-container .banks-reviews__container.banks-reviews__average-ranking {
		display: block !important;
		text-align: center !important;
	}

	.mh-related-topic__container.topic-2 .mh-popular-articles__stack-item {
		min-height: unset !important;
		margin-top: 0 !important;
		margin-bottom: 1rem !important;
	}

	.mh-read-reviews__container .mh-read-reviews__review {
		flex-basis: calc(50% - .5rem) !important;
        max-width: calc(50% - .5rem) !important;
	}

	.mh-explore__buttons .wp-block-button {
		flex-basis: calc(50% - 10px) !important;
	}

	.mh-related-topic__inner-container .mh-read-reviews__row .wp-block-group.is-layout-flex .wp-block-group {
		flex-basis: calc(50% - 10px) !important;
		padding: 0 !important;
	}

	.mh-related-topic__inner-container .mh-read-reviews__row .wp-block-group.is-layout-flex .wp-block-group p {
		margin: 0 !important;
	}

	.mh-related-topic__inner-container .mh-read-reviews__row .wp-block-group.is-layout-flex .wp-block-group p:last-child {
		margin-top: .5rem !important;
	}

	.mh-cats__box-design-3-col-1 .mh-popular-articles__stack-item p.has-link-color,
	.mh-related-topic__inner-container .mh-popular-articles__stack .wp-block-group.is-layout-flex .wp-block-group p:first-child,
	.mh-related-topic__reviews-box-3 .mh-related-topic__single-review-content p:first-child,
	.mh-featured-reviews__container .banks_placement .wp-block-group.mcc-box-shadow p,
	.mh-related-topic__articles-box p,
	.banks-reviews__container-4 .wp-block-group p,
	.mh-related-topic__articles-box p,
	.mh-popular-articles__stack-item .wp-block-group .limit-text-3-lines,
	.mh-cats__box-design-3-col-1 .mh-common__link-circle,
	.mh-popular-articles__stack-item p.has-link-color,
	.mh-cats__box-design-3-col-2 .mcc-featured-reviews .mh-common__link-read-more {
		display: none !important;
	}

	.mh-related-topic__articles-box p:last-child {
		display: block !important;
	}

	.mh-cats__box-design-3-col-1 .mh-popular-articles__stack-item p.has-link-color.mh-common__link-read-more,
	.mh-cats__box-design-3-col-1.mh-cats__box-design-3-col-2 .mh-common__link-read-more.mh-common__read-more-articles,
	.mh-cats__box-design-3-col-2 .mh-common__link-circle,
	.mh-cats__box-design-3-col-2 .mh-common__link-read-more.mh-common__read-more-articles,
	.mh-cats__box-design-3-col-3 .mh-popular-articles__stack-item p.mh-common__link-circle,
	.mh-cats__box-design-3-col-2 .mh-common__link-circle  {
		display: block !important;
	}

	.mh-latest-articles__container .mh-latest-articles__single-item {
		flex-basis: calc(50% - 0.7%) !important;
		max-width: calc(50% - 0.7%) !important;
	}

	.mh-latest-articles__container .mh-latest-articles__single-item .wp-block-group {
		padding: 0 !important;
	}

	.mh-latest-articles__container .mh-latest-articles__single-item .wp-block-group .wp-block-heading {
		font-size: .75rem !important;
	}

	.mh-latest-articles__container .mh-latest-articles__single-item .mh-latest-articles__author-date {
		font-size: .5rem !important;
		gap: 10px !important;
		flex-wrap: nowrap !important;
	}

	.mh-popular-articles__columns .wp-block-heading {
		font-size: 1rem !important;
	}

	.mh-popular-articles__author-date.small-box {
		flex-wrap: wrap !important;
		gap: 0px !important;
	}

	.mh-popular-articles__author-date {
		font-size: .75rem !important;
		gap: 0 !important;
		flex-wrap: wrap !important;
	}

	.mh-popular-articles__author-date p {
		flex-basis: 100% !important;
		width: 100% !important;
	}

	.mh-popular-articles__img-mobile-square img{
		aspect-ratio: 1/1 !important;
	}

	.mh-popular-articles__content {
		padding: 0 !important;
	}

	.mh-cats__box-design-1 .mh-cats__box-design-1-col-2 .mh-read-reviews__row-col-1  {
		flex-basis: 100%;
	}

	.mh-related-topic__reviews-box-3 {
		gap: 15px !important;
	}

	.mh-related-topic__reviews-box-3 .mh-related-topic__single-review {
		padding: 0 !important;
		position: relative;
		width: calc(50% - .7rem);
		flex-basis: calc(50% - .7rem) !important;
	}

	.mh-related-topic__reviews-box-3 .mh-related-topic__single-review .banks-reviews__container-starts .single-start svg,
	.mh-read-reviews__container .banks-reviews__container-starts .single-start svg,
	.mh-related-topic__container.topic-2 .banks-reviews__container-starts .single-start svg {
		width: 1rem !important;
		height: 1rem !important;
	}

	.mh-related-topic__reviews-box-3 .mh-related-topic__single-review .mcc-box-shadow {
		padding-bottom: 2rem !important;
	}

	.mh-related-topic__reviews-box-3 .banks-reviews__container.banks-reviews__average-ranking {
		display: block;
		text-align: center;
	}

	.mh-related-topic__container.topic-4 .banks-reviews__container {
		flex-direction: unset !important;
	}

	.mh-related-topic__reviews-box-3 .mh-related-topic__single-review-content {
		position: absolute;
        bottom: 1rem;
        width: calc(100% - 0rem);
        text-align: center;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
	}

	.mh-cats__box-design-3 .mcc-featured-reviews__card-content {
		display: none;
	}

	.category .mh-featured-reviews__container .num-cards-3 .mcc-featured-reviews__card.mcc-featured-reviews__card {
		max-width: calc(50% - 10px) !important;
        flex-basis: calc(50% - 10px) !important;
        min-width: calc(50% - 10px) !important;
	}

	.mh-featured-reviews__container .mcc-featured-reviews__card .banks-reviews__container {
		display: block;
		text-align: center;
	}

	.mh-featured-reviews__container .banks_placement .wp-block-group.mcc-box-shadow  {
		max-width: 100%;
	}

	.mh-featured-reviews__container .banks_placement.num-placements-4 .banks-reviews__container.banks-reviews__average-ranking {
		display: flex;
		text-align: center;
	}

	.mh-featured-reviews__container .banks_placement .wp-block-group.mcc-box-shadow p.has-text-color {
		display: block;
		text-align: center !important;
	}

	/* Home page styles */
	.mh-home__cats-categories-container.mh-home__cats-categories-container {
		flex-wrap: wrap ;
		gap: 10px;
	}

	.mh-home__cats-categories {
		width: calc(33% - 10px - .75rem);
	}

	.mcc-featured-reviews__card .banks-reviews__container {
		display: block;
		text-align: center;
	}

	.wp-block-group.mh-home__featured-reviews {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 10px;
		row-gap: 20px;
	}

	.mh-home__featured-reviews .mcc-featured-reviews__card-content {
		display: none;
	}

	.mcc-featured-reviews__card p.has-link-color {
		text-align: center;
	}

	.mh-popular-articles__item-big .wp-block-group.has-global-padding,
	.mh-popular-articles__item-small .wp-block-group.has-global-padding {
		padding: 0 !important;
	}

	.mh-popular-articles__item-author {
		font-size: .75rem !important;
		display: block !important;
	}

	.mh-popular-articles__item-small .size-medium.wp-block-image img {
		aspect-ratio: 3/4 !important;
	}

	.mh-cats__box-design-1.mh-cats__box-design-1 {
		flex-wrap: wrap;
	}

	.mh-cats__box-design-1.mh-cats__box-design-1 > .wp-block-group {
		flex-basis: calc(100%);
        padding: 0;
        padding-bottom: 2.5rem !important;
        bottom: 0;
        position: relative;
	}

	.mh-read-reviews__row {
		flex-wrap: wrap !important;
		position: relative;
        gap: 1rem;
	}

	.wp-block-group.mh-read-reviews__row-col-1 {
		flex-basis: 100%;
		padding-left: 2rem !important;
		padding-right: 2rem !important;
		padding-bottom: 2.5rem !important;
	}

	.wp-block-group.mh-read-reviews__row-col-2 p:first-child {
		display: none;
	}

	.wp-block-group.mh-read-reviews__row-col-2 {
		position: absolute;
		bottom: 0.5rem;
		text-align: center;
		min-height: unset !important;
		width: 100%;
	}

	.wp-block-group.mh-read-reviews__row-col-2 p {
		text-align: center;
		margin: 0 !important;
	}

	.mh-popular-articles__stack-item {
		flex-wrap: wrap;
	}

	.mh-popular-articles__stack-item .wp-block-image {
		flex-basis: 100% !important;
	}

	.mh-popular-articles__stack-item .wp-block-image img {
		aspect-ratio: 16/9 !important;
	}

	.mh-popular-articles__stack-item .wp-block-group {
		flex-basis: 100% !important;
		padding: 0;
	}

	.mh-cats__box-design-2 .mh-popular-articles__stack-item .wp-block-group {
		padding-left: .5rem;
		padding-right: 1rem;
	}

	.mh-cats__box-design-2 .mh-popular-articles__stack-item .wp-block-group .wp-block-heading {
		padding-right: 1rem;
	}

	.mh-cats__box-design-3-col-1 .mh-home__related-articles-only-title {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 0.5rem;
	}

	.mh-cats__box-design-3-col-1 .mh-home__related-articles-only-title .mh-popular-articles__stack-item {
		margin-top: 0;
		margin-bottom: 1rem;
	}

	.mh-cats__box-design-3-col-1 .mh-related-topic__reviews-box {
		flex-wrap: nowrap;
		display: flex;
		gap: 10px;
		margin-top: 0;
	}

	.mh-popular-articles__stack-item .wp-block-group .wp-block-heading {
		font-size: 1rem !important;
		margin-top: 0.5rem;
	}

	.mh-cats__box-design-3-col-2.mh-cats__box-design-3-col-2 .mcc-featured-reviews > .wp-block-group {
		display: flex !important;
        align-items: center;
        margin-bottom: 1rem !important;
        flex-basis: 100% !important;
	}

	.mh-cats__box-design-3-col-2 .mcc-featured-reviews:last-child {
		margin-bottom: 0;
	}

	.mh-cats__box-design-3-col-2 .mh-related-topic__reviews-box {
		display: block;
	}

	.mh-cats__box-design-3-col-2 .mcc-featured-reviews > .wp-block-group:last-child {
		flex-basis: 50px;
		margin: 0 !important;
		padding: 0;
        text-align: right;
        display: flex;
        justify-content: end;
	}

	.mh-cats__box-design-3-col-2 .mcc-featured-reviews > .wp-block-group:last-child p {
		margin: 0 !important;
	}

	.mh-cats__box-design-3-col-2 .mcc-featured-reviews .wp-block-image {
		flex-basis: 50%;
		max-width: 50%;
	}

	.mh-cats__box-design-3-col-2 .mcc-featured-reviews p.mh-common__link-circle {
		display: flex !important;
		align-items: center;
		justify-content: center;
		width: 20px;
		flex-basis: 20px;
		height: 20px;
		color: var(--wp--preset--color--custom-text-color) !important;
	}

	.mh-cats__box-design-3-col-2 .mcc-featured-reviews .wp-block-group:last-child {
		flex-basis: 35px;
		padding: 0 !important;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.mh-cats__box-design-3-col-2 .mcc-review-card-link {
		flex-basis: 100% !important;
	}

	.mh-popular-articles__stack-item-read-more-mobile {
		display: block;
		position: absolute;
        bottom: 0.5rem;
        right: 0;
		margin-top: 0;
	}

	.mh-cats__box-design-1-col-2 .mh-popular-articles__stack-item-read-more-mobile {
		display: none;
	}

	.mh-popular-articles__stack-item .mh-popular-articles__stack-item-read-more-mobile img {
		aspect-ratio: unset !important;
	}

	.mh-popular-group-cats__inverse-mobile {
		flex-direction: column-reverse;
	}

	.mh-popular-group-cats__inverse-mobile .wp-block-group {
		flex-basis: 100%;
		width: 100%;
	}

	.mh-popular-group-cats__inverse-mobile > .wp-block-group,
	.mh-popular-group-cats__inverse-mobile > .wp-block-group > .wp-block-group,
	.mh-related-topic__reviews-box,
	.mh-related-topic__articles-box {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.mh-popular-group-cats__inverse-mobile .mh-popular-articles__stack-item {
		flex-wrap: nowrap;
		flex-direction: row-reverse;
	}

	.mh-popular-group-cats__inverse-mobile .mh-popular-articles__stack-item p.has-link-color {
		display: block !important;
	}

	.mh-cats__box-design-3 {
		flex-wrap: wrap !important;
		margin-top: 1rem;
	}

	.mh-popular-group-cats__col-1 .mh-related-topic__reviews-box-3 {
		display: block !important;
	}

	.mh-popular-group-cats__col-1 .mh-related-topic__reviews-box-3 .mh-related-topic__single-review {
		flex-basis: 100% !important;
		display: flex;
		gap: 0 !important;
		width: 100%;
        flex-wrap: nowrap;
        flex-direction: row;
        margin-bottom: 1.3rem;
        align-items: center;
	}
	.mh-popular-group-cats__col-1 .mh-related-topic__reviews-box-3 .mh-related-topic__single-review a > .wp-block-group,
	.mh-cats__box-design-2 .mh-related-topic__reviews-box-3 a > .wp-block-group {
		display: flex;
		flex-wrap: nowrap;
		flex-direction: row;
		gap: 10px;
	}

	.mh-popular-group-cats__col-1 .mh-related-topic__reviews-box-3 .mh-related-topic__single-review a > .wp-block-group .wp-block-group,
	.mh-cats__box-design-2 .mh-related-topic__reviews-box-3 a > .wp-block-group > .wp-block-group {
		flex-basis: calc(50% - 5px);
		padding: 0 !important;
	}

	.mh-popular-group-cats__articles-row.mh-popular-group-cats__articles-row {
		display: block;
	}

	.mh-popular-group-cats__col-1 .mh-popular-articles__stack-item {
		display: flex;
		flex-wrap: nowrap;
		margin-bottom: 1rem;
		gap: 0;
	}

	.mh-popular-group-cats__col-1 .mh-popular-articles__stack-item .wp-block-image {
		max-width: 35%;
	}

	.mh-cats__box-design-3-col-2 .mh-home__related-articles-only-title .mh-popular-articles__stack-item {
		margin-top: 0;
		margin-bottom: 1rem;
		display: flex;
		flex-wrap: nowrap !important;
		flex-direction: row-reverse !important;
	}

	.mh-cats__box-design-3-col-2 .mh-popular-articles__stack-item .wp-block-image {
		max-width: 30%;
	}

	.mh-cats__box-design-3-col-2 .mh-popular-articles__stack-item .wp-block-image img {
		aspect-ratio: 1/1 !important;
	}

	.mh-cats__box-design-3-col-3 > .wp-block-group:last-child {
		display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
	}

	.mh-cats__box-design-3-col-3 .mh-related-topic__reviews-box  {
		display: flex !important;
		flex-wrap: nowrap;
		margin-top: 0;
		gap: 10px;
	}

	.mh-cats__box-design-3-col-3 .mh-popular-articles__stack-item .wp-block-image {
		max-width: 30%;
	}

	.mh-cats__box-design-3-col-3 .mh-popular-articles__stack-item {
		display: flex;
		flex-wrap: nowrap !important;
	}

	.mh-cats__box-design-3-col-1 > .wp-block-group:last-child,
	.mh-cats__box-design-3-col-2 > .wp-block-group:last-child,
	.mh-cats__box-design-3-col-3 > .wp-block-group:last-child {
		padding-top: 1rem !important;
		padding-bottom: 0 !important;
	}

	.mcc-toc {
		position: static;
		top: unset;
		display: none;
		margin-bottom: 1rem;
	}

	.single-best .mh-review__header {
		padding-bottom: 0.5rem !important;
	}

	.mh-ads__compare {
		padding: .4rem !important;
	}

	.mh-compare__ads-image img {
		aspect-ratio: 19 / 9 !important;
		object-fit: cover !important;
		min-height: 100% !important;
		min-width: 100% !important;
	}

	.mh-ads__compare .wp-block-columns {
		gap: 0 !important;
	}

	.mh-ads__compare .wp-block-columns .wp-block-column:first-child {
		flex-basis: 60% !important;
		max-width: 60% !important;
	}

	.mh-ads__compare .wp-block-columns .wp-block-column:nth-child(2) {
		flex-basis: 40% !important;
		max-width: 40% !important;
		padding-top: 0.5rem !important;
		padding-bottom: 0.5rem !important;
		align-self: flex-start !important;
	}

	.mh-compare__ads-image-rating {
		flex-wrap: wrap !important;
		justify-content: center !important;
		gap: 0 !important;
		margin-bottom: 1rem !important;
		margin-right: .4rem !important;
		border-right: 1px solid #D9D9D9 !important;
	}

	.mh-compare__articles-guides .wp-block-column {
		display: flex;
		gap: 10px;
	}

	.mh-compare__articles-guides .wp-block-column .wp-block-image {
		flex-basis: 35%;
		min-width: 35%;
	}

	.mh-compare__articles-guides .wp-block-column .wp-block-image img {
		aspect-ratio: 4 / 3 !important;
        min-height: 100%;
	}

	.mh-compare__articles-guides .wp-block-column > .wp-block-group {
		margin-top: 0 !important;
	}

}
